Subject: LiBai Poems - 1 [HZ]

From: [email-masked]
Date: Thu, 16 Jun 1994 13:47:46 EDT

Subject: LiBai Poems - 1 [HZ]

This is a list of LiBai's poems I found available on the Net. One
way to obtain these is by ftp to [email-masked]

I plan to post additional poems by LiBai, perhaps once a month or so
at this space.

These poems are first coded in Big5 and converted to HZ. This is less
accurate than the original Big5 version, because the "simplified font"
does not have some of the original Chinese characters in the poems.

For those who can read the Traditional fonts, I have also posted this in
[BIG5] as well.  I recommend it over this version.

I welcome comments from all.

Pei
Internet:  [email-masked]
           [email-masked]

                李白诗选之一                  6/14/94

001     下江陵                      朝辞白帝彩云间
002     子夜四时歌  春歌        秦地罗敷女
003     子夜四时歌  夏歌        镜湖三百里
004     子夜四时歌  秋歌        长安一片月
005     子夜四时歌  冬歌        明朝驿使发
006     月下独酌            花间一壶酒
007     玉阶怨                      玉阶生白露
008     行路难三首之一              金樽清酒斗十千
009     行路难三首之二              大道如青天
010     行路难三首之三              有耳莫洗□川水
011     宣州谢□楼饯别校书叔云      弃我去者
012     把酒问月 故人贾淳令余问之       青天有月来几时
013     夜泊牛渚怀古                牛渚西江夜
014     夜思                        床前明月光
015     金陵酒肆留别                风吹柳花满店香
016     长干行                      妾发初覆额
017     长相思二首之一              长相思
018     长相思二首之二              日色已尽花含烟
019     怨情                        美人卷珠□
020     春思                        燕草如碧丝
021      送友人                     青山横北郭
022     送孟浩然之广陵              故人西辞黄鹤楼
023     将进酒                      君不见
024     清平调三首之一              云想衣裳花想容
025     清平调三首之二              一枝红□露凝香
026     清平调三首之三              名花倾国两相欢
027     渡荆门送别          渡远荆门外
028     蜀道难                      噫吁戏
029     下终南山过斛斯山人宿置酒    暮从碧山下
030     梦游天姥吟留别              海客谈瀛洲
031     庐山谣寄卢侍御虚舟  我本楚狂人
032     赠孟浩然            吾爱孟夫子
033     关山月                      明月出天山
034     听蜀僧□弹琴                蜀僧抱绿绮
----------
公元一九九四年六月裴明龙
Internet:  [email-masked]
           [email-masked]